import 'package:flutter/material.dart';

class ResponsiveLayout extends StatelessWidget {
  final Widget child;

  const ResponsiveLayout({
    super.key,
    required this.child,
  });

  @override
  Widget build(BuildContext context) {
    // Kini aplikasi akan menempati layar secara penuh di seluruh tipe perangkat, 
    // sehingga terlihat natural di HP maupun Tablet tanpa ada border sisa di kiri-kanan.
    return child;
  }
}
